<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 2</a><a class="prev" href="NU1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU3.html">&gt;</a>
</div></div>
<div class="section chapter NU NU2 fra_bjc fra" dir="ltr" lang="fr" data-id="NU2" data-nextid="NU3" data-previd="NU1">
<div class="c">2</div>
<div class="p">
		<div class="s">Disposition du camp d'Israël par tribu</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU2_1" class="v NU2_1" data-id="NU2_1">Et YHWH parla à Moshè et à Aaron, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU2_2" class="v NU2_2" data-id="NU2_2">Les enfants d'Israël camperont chacun sous sa bannière, avec les enseignes des maisons de leurs pères, tout autour de la tente d'assignation, vis-à-vis.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU2_3" class="v NU2_3" data-id="NU2_3">Ceux qui camperont à l'est, du côté du soleil levant, seront sous la bannière du camp de Yéhouda, selon ses armées. Et Nahshôn, fils d'Amminadab sera le prince des enfants de Yéhouda,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NU2_4" class="v NU2_4" data-id="NU2_4">son armée et ses dénombrés : 74 600.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU2_5" class="v NU2_5" data-id="NU2_5">Près de lui campera la tribu de Yissakar, et Netanél, fils de Tsouar sera le prince des enfants de Yissakar,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU2_6" class="v NU2_6" data-id="NU2_6">son armée et ses dénombrés : 54 400.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU2_7" class="v NU2_7" data-id="NU2_7">Puis la tribu de Zebouloun, et Éliab, fils de Hélon, sera le prince des enfants de Zebouloun,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU2_8" class="v NU2_8" data-id="NU2_8">son armée et ses dénombrés : 57 400.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU2_9" class="v NU2_9" data-id="NU2_9">Tous les dénombrés du camp de Yéhouda : 186 400 selon leurs armées. Ils partiront les premiers.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU2_10" class="v NU2_10" data-id="NU2_10">La bannière du camp de Reouben, selon ses armées sera vers le sud, et Élitsour, fils de Shedéour sera le prince des enfants de Reouben,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU2_11" class="v NU2_11" data-id="NU2_11">et son armée et ses dénombrés : 46 500.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU2_12" class="v NU2_12" data-id="NU2_12">Près de lui campera la tribu de Shim’ôn, et Sheloumiel, fils de Tsourishaddaï sera le prince des enfants de Shim’ôn,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU2_13" class="v NU2_13" data-id="NU2_13">et son armée et ses dénombrés : 59 300.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NU2_14" class="v NU2_14" data-id="NU2_14">Puis la tribu de Gad, et Éliasaph, fils de Reouel, sera le prince des enfants de Gad,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU2_15" class="v NU2_15" data-id="NU2_15">et son armée et ses dénombrés : 45 650.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NU2_16" class="v NU2_16" data-id="NU2_16">Tous les dénombrés du camp de Reouben : 151 450 selon leurs armées. Ils partiront les seconds.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU2_17" class="v NU2_17" data-id="NU2_17">Ensuite la tente d'assignation partira avec le camp des Lévites, au milieu des camps qui partiront comme ils auront campé, chacune en sa place, selon leurs bannières.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NU2_18" class="v NU2_18" data-id="NU2_18">La bannière du camp d'Éphraïm, selon ses armées sera vers l'occident, et Élischama, fils d'Ammihoud sera le prince des enfants d'Éphraïm,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NU2_19" class="v NU2_19" data-id="NU2_19">et son armée et ses dénombrés : 40 500.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NU2_20" class="v NU2_20" data-id="NU2_20">Et auprès de lui la tribu de Menashè, et Gamaliel, fils de Pedahtsour sera le prince des fils de Menashè,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="NU2_21" class="v NU2_21" data-id="NU2_21">et son armée et ses dénombrés : 32 200.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NU2_22" class="v NU2_22" data-id="NU2_22">Puis la tribu de Benyamin, et Abidan, fils de Guideoni sera le prince des enfants de Benyamin,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NU2_23" class="v NU2_23" data-id="NU2_23">et son armée et ses dénombrés : 35 400.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NU2_24" class="v NU2_24" data-id="NU2_24">Tous les dénombrés pour le camp d'Éphraïm : 108 100 selon leurs armées. Ils partiront les troisièmes.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NU2_25" class="v NU2_25" data-id="NU2_25">La bannière du camp de Dan, selon ses armées, sera vers le nord, et Ahiézer, fils d'Ammishaddaï sera le prince des enfants de Dan,</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NU2_26" class="v NU2_26" data-id="NU2_26">et son armée et ses dénombrés : 62 700.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NU2_27" class="v NU2_27" data-id="NU2_27">Près de lui campera la tribu d'Asher, et Paguiel, fils d'Ocran sera le prince des enfants d'Asher,</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NU2_28" class="v NU2_28" data-id="NU2_28">et son armée et ses dénombrés : 41 500.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NU2_29" class="v NU2_29" data-id="NU2_29">Puis la tribu de Nephthali, et Ahira, fils d'Énan sera le prince des enfants de Nephthali,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NU2_30" class="v NU2_30" data-id="NU2_30">et son armée et ses dénombrés : 53 400.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="NU2_31" class="v NU2_31" data-id="NU2_31">Tous les dénombrés du camp de Dan : 157 600. Ils partiront les derniers des bannières.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="NU2_32" class="v NU2_32" data-id="NU2_32">Ce sont là ceux des enfants d'Israël dont on fit le dénombrement selon les maisons de leurs pères. Tous les dénombrés des camps selon leurs armées furent 603 550.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="NU2_33" class="v NU2_33" data-id="NU2_33">Mais les Lévites ne furent pas dénombrés avec les autres enfants d'Israël, comme YHWH l'avait commandé à Moshè.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="NU2_34" class="v NU2_34" data-id="NU2_34">Et les enfants d'Israël agirent en tout comme YHWH l'avait ordonné à Moshè. C'est ainsi qu'ils campaient, selon leurs bannières, et c'est ainsi qu'ils se déplaçaient, chacun selon leurs familles, et selon la maison de leurs pères.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU3.html">&gt;</a>
</div></div>
</body>
</html>